View Issue Details

IDProjectCategoryLast Update
0026819AI War 2Balance IssueMay 12, 2022 5:04 pm
ReporterLord Of Nothing Assigned Tozeusalmighty  
Severityminor 
Status resolvedResolutionfixed 
Product Version4.009 Architrave Taming 
Summary0026819: Gladiator balance
DescriptionI know you're somewhat asking for it with unique unit type AI's, my impression is they're still supposed to be *somewhat* consistent, and I feel there is a bit of an outlier with the Gladiator AI, and that's the Hoplomachus. It feels *very* undercosted. It's a Dire Guardian tier unit. Most dire guardians are around the 6000-12000 AI cost range. Hoplomachus is 2000. It isn't as strong one on one as most dires, but it isn't three times weaker than the weakest Dires. The other two architrave dires are 8000 and 10000 cost, for comparison, and they're mostly fine. (Scutarius waves can be brutal, but I'm not at all convinced they're an issue in the same way.)

I would suggest at least a 50% cost increase for the Hoplomachus, to 3000 cost.
TagsNo tags attached.

Activities

zeusalmighty

May 12, 2022 5:04 pm

manager   ~0066737

Fixed this a while ago

Issue History

Date Modified Username Field Change
Apr 1, 2022 9:35 pm Lord Of Nothing New Issue
Apr 2, 2022 12:15 am zeusalmighty Assigned To => zeusalmighty
Apr 2, 2022 12:15 am zeusalmighty Status new => assigned
May 12, 2022 5:04 pm zeusalmighty Status assigned => resolved
May 12, 2022 5:04 pm zeusalmighty Resolution open => fixed
May 12, 2022 5:04 pm zeusalmighty Note Added: 0066737